#home-it-sec {
    background: url(../img/banner-independant-tutor.jpg) no-repeat center center;
}

#home-ei-sec {
    background: url(../img/banner-educational-institution.jpg) no-repeat center center;
}

#home-oo-sec {
    background: url(../img/banner-other-organization.jpg) no-repeat center center;
}

.home-sec .services-h1 {
    color: #fff;
    font-family: Roboto-Bold;
    font-weight: 900;
    font-size: 60px;
    text-transform: uppercase;
}

.features-header-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
}

.services-features-bar {
    width: 100%;
    border-color: var(--tertiary);
    border-width: 2px;
}

.ServicesFeaturesIcon {
    border-style: double; 
    border-color: var(--tertiary);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.smallIcon {
    height: 70px;
    width: 70px;
}

.mediumIcon {
    height: 100px;
    width: 100px;
}

.featuresContent {
    padding-left: 40px;
}

.ServicesFeaturesTitle {
    padding-top: 0px;
    padding-bottom: 0px;
    color: var(--tertiary);
    font-family: Roboto-Light;
    text-transform: uppercase;
}

.p-l {
    padding-left: 15px;
}

.p-r {
    padding-right: 15px;
}

.flex-row {
    display: flex;
    flex-direction: row;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex-growth {
    flex-grow: 1;
}

.icon-container {
    width: 204px;
}

.icon-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
    overflow: hidden;
}

.icon-svg {
    transform: translate(0, -100%);
    transition: 0.03s;
}

.desc-wrapper {
    display: flex;
    align-items: center;
    padding: 150px 0;
}

.justify-left {
    justify-content: left;
}

.justify-right {
    justify-content: right;
}

.justify-center {
    justify-content: center;
}

.align-items-center {
    align-items: center;
}

.border-top {
    border-top: 3px solid var(--path);
    position: relative;
}

.border-top:before {
    content: ' ';
    position: absolute;
    top: -3px;
    left: var(--left, 50%);
    right: var(--right, 50%);
    border-top: 3px solid var(--tertiary); 
}

.border-bottom {
    border-bottom: 3px solid var(--path);
    position: relative;
}

.border-bottom:before {
    content: ' ';
    position: absolute;
    bottom: -3px;
    left: var(--left, 50%);
    right: var(--right, 50%);
    border-top: 3px solid var(--tertiary); 
}

.border-left {
    border-left: 3px solid var(--path);
    position: relative;
}

.border-left:before {
    content: ' ';
    position: absolute;
    top: var(--top, 0);
    bottom: var(--bottom, 100%);
    left: -3px;
    border-left: 3px solid var(--tertiary);
}

.border-right {
    border-right: 3px solid var(--path);
    position: relative;
}

.border-right:before {
    content: ' ';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -3px;
    border-left: 3px solid var(--tertiary);
}

.vr {
    width: 0;
}

.separator-filler {
    width: 100.7px;
}

.separator {
    margin: 0 100.7px;
    border: none;
    border-top: 3px solid var(--path);
    position: relative;
}

.separator:before {
    content: ' ';
    border-top: 3px solid var(--tertiary);
    position: absolute;
    top: -3px;
    left: var(--left, 0%);
    right: var(--right, 0%);
}

.padding-x {
    padding: 0 30px;
}

.bg-quinary {
    background-color: var(--quaternary);
}

.bcm-msg {
    font-size: 1.5em;
    padding-right: 30px;
}

.bcm-action {
    font-size: 2em;
    font-family: Roboto-Bold;
    border-bottom: 4px solid var(--senary);
    padding-bottom: 20px;
    text-transform: uppercase;
}